uuid: a694ea3d-b395-4098-a3c7-d18da85428ee
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.cities
  module:
    - path
id: taxonomy_term.cities.path
field_name: path
entity_type: taxonomy_term
bundle: cities
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
